### A free/open-source library for quantitative finance

Classes
ql/currencies/africa.hpp File Reference

African currencies. More...

`#include <ql/currency.hpp>`
Include dependency graph for africa.hpp:

## Classes

class | ZARCurrency
| South-African rand. More...

## Detailed Description

African currencies.

Data from http://fx.sauder.ubc.ca/currency_table.html and http://www.thefinancials.com/vortex/CurrencyFormats.html